<?php
/**
 * Header branding template part
 *
 * @package    TTSWP
 * @subpackage Mementor_TTS/admin/partials
 * @author     Mementor AS
 */

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}

// Get white label branding
require_once MEMENTOR_TTS_PLUGIN_DIR . 'admin/class-mementor-tts-admin.php';
$white_label_logo = Mementor_TTS_Admin::get_white_label_logo();
$white_label_name = Mementor_TTS_Admin::get_white_label_name();